I suggest you ...

Add Python Latest version 3.6+

Kindly Add Python Latest version 3.6+ in the server all python script are not working on old applications. So please add new version 3.6+

4 votes
Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)

We’ll send you updates on this idea

Avinash Chowdary shared this idea  ·   ·  Flag idea as inappropriate…  ·  Admin →

0 comments

Sign in
(thinking…)
Sign in with: facebook google
Signed in as (Sign out)
Submitting...

Feedback and Knowledge Base